Bug 1752990 - Request to update: clamav-unofficial-sigs to v6.1.1
Summary: Request to update: clamav-unofficial-sigs to v6.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clamav-unofficial-sigs
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-17 17:54 UTC by Amir Caspi
Modified: 2019-10-26 17:22 UTC (History)
4 users (show)

Fixed In Version: clamav-unofficial-sigs-6.1.1-1.fc31 clamav-unofficial-sigs-6.1.1-1.fc30 clamav-unofficial-sigs-6.1.1-1.fc29 clamav-unofficial-sigs-6.1.1-2.fc30 clamav-unofficial-sigs-6.1.1-2.fc29 clamav-unofficial-sigs-6.1.1-2.el6 clamav-unofficial-sigs-6.1.1-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-03 00:36:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Amir Caspi 2019-09-17 17:54:58 UTC
Is it possible to update clamav-unofficial-sigs?  Current release is 6.1.1, but EPEL is at 5.6.2.

Thanks!

Comment 1 Didier Fabert (tartare) 2019-09-20 08:33:24 UTC
I try asap, maybe in testing monday ...

Comment 2 Fedora Update System 2019-09-24 18:08:51 UTC
FEDORA-EPEL-2019-7f292982f2 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7f292982f2

Comment 3 Fedora Update System 2019-09-24 18:09:10 UTC
FEDORA-EPEL-2019-e3ff6a1d8e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e3ff6a1d8e

Comment 4 Fedora Update System 2019-09-24 18:09:29 UTC
FEDORA-EPEL-2019-cb1d302cc3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cb1d302cc3

Comment 5 Fedora Update System 2019-09-24 18:09:50 UTC
FEDORA-2019-4f70754a59 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4f70754a59

Comment 6 Fedora Update System 2019-09-24 18:09:57 UTC
FEDORA-2019-9814acd6c0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9814acd6c0

Comment 7 Fedora Update System 2019-09-24 18:10:07 UTC
FEDORA-2019-35ed38e5c7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-35ed38e5c7

Comment 8 Fedora Update System 2019-09-25 00:50:47 UTC
clamav-unofficial-sigs-6.1.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e3ff6a1d8e

Comment 9 Fedora Update System 2019-09-25 01:38:30 UTC
clamav-unofficial-sigs-6.1.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-35ed38e5c7

Comment 10 Fedora Update System 2019-09-25 02:05:36 UTC
clamav-unofficial-sigs-6.1.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7f292982f2

Comment 11 Fedora Update System 2019-09-25 03:40:22 UTC
clamav-unofficial-sigs-6.1.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9814acd6c0

Comment 12 Fedora Update System 2019-09-25 03:46:03 UTC
clamav-unofficial-sigs-6.1.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-cb1d302cc3

Comment 13 Fedora Update System 2019-09-25 03:47:32 UTC
clamav-unofficial-sigs-6.1.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4f70754a59

Comment 14 Fedora Update System 2019-10-03 00:36:45 UTC
clamav-unofficial-sigs-6.1.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-10-03 01:05:39 UTC
clamav-unofficial-sigs-6.1.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-10-03 02:09:41 UTC
clamav-unofficial-sigs-6.1.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-10-05 14:23:05 UTC
FEDORA-2019-3af69cbb4e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-3af69cbb4e

Comment 18 Fedora Update System 2019-10-05 14:23:21 UTC
FEDORA-2019-60b8cbe6f6 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-60b8cbe6f6

Comment 19 Fedora Update System 2019-10-05 14:23:31 UTC
FEDORA-2019-80e99eae28 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-80e99eae28

Comment 20 Fedora Update System 2019-10-05 14:23:40 UTC
FEDORA-EPEL-2019-ed0f52f193 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed0f52f193

Comment 21 Fedora Update System 2019-10-05 14:23:49 UTC
FEDORA-EPEL-2019-32bc1492bf has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-32bc1492bf

Comment 22 Fedora Update System 2019-10-05 14:23:58 UTC
FEDORA-EPEL-2019-b9b486f880 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b9b486f880

Comment 23 Fedora Update System 2019-10-06 00:15:22 UTC
clamav-unofficial-sigs-6.1.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-32bc1492bf

Comment 24 Fedora Update System 2019-10-06 01:11:08 UTC
clamav-unofficial-sigs-6.1.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b9b486f880

Comment 25 Fedora Update System 2019-10-06 01:52:09 UTC
clamav-unofficial-sigs-6.1.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-60b8cbe6f6

Comment 26 Fedora Update System 2019-10-06 01:53:48 UTC
clamav-unofficial-sigs-6.1.1-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-80e99eae28

Comment 27 Fedora Update System 2019-10-06 02:46:48 UTC
clamav-unofficial-sigs-6.1.1-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3af69cbb4e

Comment 28 Fedora Update System 2019-10-06 02:49:55 UTC
clamav-unofficial-sigs-6.1.1-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ed0f52f193

Comment 29 Fedora Update System 2019-10-14 16:40:51 UTC
clamav-unofficial-sigs-6.1.1-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2019-10-14 16:48:11 UTC
clamav-unofficial-sigs-6.1.1-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2019-10-20 22:19:41 UTC
clamav-unofficial-sigs-6.1.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2019-10-20 22:22:21 UTC
clamav-unofficial-sigs-6.1.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2019-10-20 22:48:27 UTC
clamav-unofficial-sigs-6.1.1-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2019-10-26 17:22:33 UTC
clamav-unofficial-sigs-6.1.1-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.